--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes the field at the specified index and returns its value.
full_name: RMail::Header#delete_at
is_singleton: false
name: delete_at
params: (index)
visibility: public
